body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}

p
{
	margin: 0px, 0px, 10px;
	margin-left: 40px;
	border: none;
	padding: 0px;
	display: block;
	clear: both;
	position: relative;
}


table,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,textarea {
	margin: 0px 0px 10px;
	border: none;
	padding: 0px;
	display: block;
	clear: both;
	position: relative;
}

.noMargin {
	margin-bottom: 0px;
}

div {
	margin: 0px;
	border: none;
	padding: 0px;
	clear: both;
	position: relative;
}

a {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #3274C6;
}

strong,b {
	font-weight: bold;
}

em,i {
	font-style: italic;
}

h1 {
	font-family: Verdana, sans-serif;
	font-size: 38px;
	font-weight: normal;
}
h2 
{
	font-family: Verdana, sans-serif;
	font-size: 25px;
	font-weight: normal;
	text-align: center;
}

h3,h4,h5,h6 {
	font-size: 14px;
	font-weight: bold;
	margin-left: 40px;
}

ul {
	list-style-type: none;
}

ol {
	padding-left: 25px;
}

table {
	border-collapse: collapse;
	margin-left: 40px;
}

th {
	font-weight: bold;
}

td,th {
	min-width: 50px;
	border: solid #CCCCCC 1px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	border: solid #CCCCCC 1px;
}

thead td,thead th,tfoot td,tfoot th {
	vertical-align: middle;
	color: #008A0C;
}

fieldset,input,textarea {
	border: solid #CCCCCC 1px;
	padding: 5px;
	background: #FFFFFF;
}

legend {
	font-weight: bold;
}

input[type="button"],input[type="submit"],.button {
	border: outset #CCCCCC 1px;
	background: #CCCCCC;
	transition: background 100ms linear;
}

input[type="button"]:active,input[type="submit"]:active,.button:active {
	border-style: inset;
	background: #99CCFF;
}

input[type="button"]:hover,input[type="submit"]:hover,.button:hover {
	background: #99CCFF;
}
